Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %para-indent-firstpara%

## Name

%para-indent-firstpara% -- First line start-indent for the first paragraph

## Synopsis

    %para-indent-firstpara%

## Description

The `%para-indent-firstpara%` is the amount of extra indentation that the first line of the first paragraph of a section should receive. This parameter is frequently `0pt` even when `%para-indent%` is not.

## Source Code

    (define %para-indent-firstpara%
      ;; First line start-indent for the first paragraph
      0pt)

Prev | Home | Next
%para-indent% | Up | %block-start-indent%